Änderung der Mindestanforderung für die Project Version zum Verbinden mit Project Online

Änderung der Mindestanforderung für die Project Version zum Verbinden mit Project Online

erstellt von barbara.henhapl am 28. Dezember 2016 11:50

Ein wichtiger Hinweis für alle Project Online User: Ab 1. März 2017 können Sie Project Professional 2013 nicht mehr zum Verbinden mit Project Online nutzen.

Bitte weisen Sie gegebenenfalls Ihre zuständigen Kollegen auf die entsprechende Meldung im Nachrichtencenter der O365-Administration hin:

image

Mehr Informationen finden Sie im Microsoft Project Support Blog: Using Project Online? Time to be sure you upgrade the client software

Bitte prüfen Sie Ihren Handlungsbedarf und bereiten Sie die Umstellung rechtzeitig vor, so dass Ende Februar ein störungsfreier Übergang sichergestellt ist.

Kommentar schreiben

  Country flag

biuquote
  • Kommentar
  • Live Vorschau
Loading

Datenschutzhinweis: Sie stimmen durch "Kommentar speichern" der Speicherung Ihrer Angaben durch Microsoft Österreich für die Beantwortung der Anfrage zu. Sie erhalten dadurch keine unerwünschten Werbezusendungen. Ihre Emailadresse wird auf Ihren Wunsch dazu verwendet Sie über neue Kommentare zu informieren.

Microsoft respektiert den Datenschutz. Datenschutz & Cookies

Kommentare

Comment RSS

Tag cloud

Month List

Dieser Blog wird von Microsoft Österreich betrieben.